Subject: New Reply Received - Wrong Item Received
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 12:56:12 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Wrong Item Received  Ticket comment <br><div>This is part of Buy1 Get1 offer so if I receive a refund I wont be able to buy the exact same product again because that will be in full price..</div>
<div><br></div>
<div>
<span style="-webkit-text-size-adjust: auto; background-color: rgba(255, 255, 255, 0)">I would like to go to the store , give this item back and receive the correct shade. Is this possible??</span><br>Dont exchange it but atleast give me the product that I originally ordered as it is a mistake at your side. </div>
<div><br></div>
<div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, November 9, 2021, 4:44 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9890359947"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Uzma,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 1611590681.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your proper products for your future purchases.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>Kindly confirm us so that we can create the online return request on your behalf.</div>
<div><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">​The Support Team</div>
</div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3338015